Subject: New Reply Received - Product information
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 13:22:04 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">Hello,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks very much for your effort in trying to solve this issue. </div>
<div dir="ltr"><br></div>
<div dir="ltr">I actually like the sofa and because of the fabric problem I just wanted to replace it. If you are not able to change it with a faultless one then I can try to change the fabric cover by my own expenses provided that you can refund a discount on the item.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Nusin</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Mar 2021, at 13:21, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">Hi Nusinbas,<br><br><div dir="ltr"><div>
</div></div>
<div dir="ltr">
<span style='font-family: -apple-system, blinkmacsystemfont, "segoe ui", roboto, "helvetica neue", arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; background-color: initial; font-size: inherit'>The Support Team</span> </div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1851647